#cssmenu {
    /*position:absolute;
    right:-50px;
    top: -11px;
    z-index:100;*/
    padding-top:18px;
}



#cssmenu ul li {
  padding:7px 10px 20px 10px;
  display: inline-block;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #fff;
}

#cssmenu ul li ul {
  position: absolute;
  padding:0;
  top: 50px;
  right: 0px;
  width: 180px;
  -webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.57);
  -moz-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.57);
  box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.57);
  display: none;
  opacity: 0;
  visibility: hidden;
}

#cssmenu li i.fa {
    float: left;
    width: 22px;
    margin-bottom: 5px;
    margin-top: 2px;
}

#cssmenu ul li ul li { 
  background-color:#fff;
  display: block; 
  padding: 15px 20px;
  color:#808184;
}
#cssmenu ul li ul li:hover { background: #f4f4f4; }

#cssmenu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

#cssmenu li, li a, li a:visited {
    text-decoration:none;
    color: #222;
    font-family: "museo-sans";
    font-size:10pt;
}